import request from '@/helpers/request';

export const setGuidance = (params: any) => {
  return request.post('/edu-app/functionGuidance/save', {
    data: params
  });
};

/**
 * 获取引导页
 */
export const getGuidance = (params: any) => {
  return request.get('/edu-app/functionGuidance/queryTagDetail', {
    data: params,
    params
  });
};
